<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IStyleSettings](./bitburner.istylesettings.md) &gt; [fontSize](./bitburner.istylesettings.fontsize.md)

## IStyleSettings.fontSize property

**Signature:**

```typescript
fontSize: number;
```
